/**{*/
/*margin:0;*/
/*padding:0;*/
/*}*/
/*body{*/
/*background-color:#E5E5E5;*/
/*font-family: Verdana, sans-serif;*/
/*font-size: 12px;*/
/*font-style: normal;*/
/*font-weight: normal;*/
/*text-transform: uppercase;*/
/*letter-spacing: normal;*/
/*line-height: 1.6em;*/
/*}*/
#contact {
    /*background:transparent url(../images/formbg2.png) no-repeat bottom center;*/
    background: url("../images/formbg2.png") no-repeat scroll 15px 28px / 420px 378px transparent;
    /*height: 410px;*/
    /*padding-right: 40px;*/
    padding-top: 15px;
    /*width: 475px;*/
    float: left;
    margin-left: 30px;
    /*position: relative;*/
}

#contact h1 {
    color: #594D4B;
    text-shadow: 2px 1px 2px #fff;
    margin-left: 10px;
    font-size: 36px;
    letter-spacing: -3px;
}

#contact form {
    clear: both;
    height: 385px;
    margin: 0 auto;
    padding: 15px 0 0;
    width: 475px;
}

#contact p {
    clear: both;
    float: left;
    position: relative;
    width: 89%;
}

#contact label {
    color: #6A5D5B;
    float: left;
    line-height: 23px;
    margin: 10px 0 5px;
    padding-right: 10px;
    text-align: right;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: 155px;
}

#contact input[type="text"],
#contact textarea {
    float: left;
    margin: 5px 0px 5px 0px;
    font-family: Verdana, sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 24px;
    padding: 4px 4px 5px 4px;
    width: 240px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    /*font-weight:bold;*/
    color: #444;;
    text-shadow: -1px 1px 1px #aaa;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 2px #000;
    -webkit-box-shadow: 1px 1px 1px #000;
    box-shadow: 1px 1px 1px #000;
}

#contact textarea {
    overflow-x: hidden;
}

#contact input[type="text"]:focus,
#contact textarea:focus {
    background-color: #fff;
}

#contact input[type="button"] {
    height: 31px;
    float: right;
    background-color: #6F6968;
    border: 1px solid #333;
    border-right: none;
    height: 30px;
    padding: 0px 30px 2px 30px;
    font-size: 10px;
    letter-spacing: 0px;
    color: #ddd;
    margin: 15px -9px 0px 0px;
    text-transform: uppercase;
    font-family: Verdana, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-radius: 5px 0px 0px 5px;
    text-shadow: 1px 1px 1px #333;
}

#contact input[type="button"]:hover {
    color: #fff;
    opacity: 1.0;
}

#contact p.submit {
    height: 40px;
    position: relative;
}

#contact label span {
    font-size: 10px;
    font-weight: bold;
    color: #777;
    margin-left: 3px;
}

.error {
    background-color: #6F6968;
    border: 1px solid #333;
    border-left: none;
    width: 128px;
    height: 28px;
    position: absolute;
    top: 6px;
    right: -125px;
    font-size: 12px;
    letter-spacing: 0px;
    color: #ddd;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-radius: 0px 5px 5px 0px;
}

.error span {
    margin-left: 10px;
    line-height: 30px;
    text-shadow: 1px 1px 1px #333;
}

.loader {
    background: url("../images/ajax-loader.gif") no-repeat scroll left top transparent;
    height: 31px;
    left: 269px;
    position: absolute;
    top: 15px;
    width: 31px;
}

.success {
    height: 31px;
    position: absolute;
    top: 15px;
    left: 18px;
    text-align: right;
    padding: 5px 20px 0px 0px;
    width: 220px;
    background-color: #6F6968;
    border: 1px solid #333;
    border-left: none;
    height: 25px;
    font-size: 16px;
    letter-spacing: 0px;
    /*color:#ddd;*/
    color: #ffffff;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-radius: 0px 5px 5px 0px;
    text-shadow: 1px 1px 1px #333;
    font-weight: bold;

}

.envelope img {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -88px;
    margin-left: -123px;
}